<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25TL02475_20260320.xml</Identification>
    <Date_Mise_Jour>2026-03-21</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA31</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Toulouse</Nom_Juridiction>
    <Numero_Dossier>25TL02475</Numero_Dossier>
    <Date_Lecture>2026-03-20</Date_Lecture>
    <Avocat_Requerant>PAUL ELFASSI</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>plein contentieux</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Par une ordonnance n° 2500354 du 3 décembre 2025, le président du tribunal administratif de Nîmes a transmis à la cour administrative d’appel de Toulouse, en application des dispositions de l’article R. 311-6 du code de justice administrative, le dossier de la requête présentée le 31 janvier 2025 par la société par actions simplifiée (SAS) Parc solaire du Mattas.<br/>
<br/>
Par une requête, enregistrée le 31 janvier 2025, la SAS Parc solaire du Mattas, représentée par Me Elfassi, demande à la cour : <br/>
<br/>
1°) d’annuler l’arrêté du 2 décembre 2024 par lequel le préfet du Gard a refusé de lui délivrer une autorisation de défrichement en vue de la réalisation d’une centrale photovoltaïque au sol sur le territoire de la commune de Fontarèches ;<br/>
<br/>
2°) de délivrer l’autorisation de défrichement sollicitée ou, à titre subsidiaire, d’enjoindre au préfet du Gard de délivrer cette autorisation dans un délai de quinze jours à compter de l’arrêt à intervenir ;<br/>
<br/>
3°) de mettre à la charge de l’Etat une somme de 3 000 euros au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un mémoire en défense, enregistré le 28 novembre 2025, le préfet du Gard conclut au rejet de la requête.<br/>
<br/>
Par une ordonnance du 16 février 2026, la clôture de l’instruction a été fixée au 20 mars 2026.<br/>
<br/>
Par un mémoire, enregistré le 16 mars 2026, la société Parc solaire du Mattas, représentée par Me Elfassi, demande qu’il soit donné acte du désistement d’instance pur et simple de sa requête.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit : <br/>
 <br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « (…) les présidents de formation de jugement (…) des cours (…) peuvent, par ordonnance : / 1°) Donner acte des désistements ; (…) ».<br/>
<br/>
Par un mémoire, enregistré le 16 mars 2026, la société Parc solaire du Mattas déclare se désister de sa requête d’appel. Ce désistement d’instance étant pur et simple, aucune circonstance ne fait obstacle à ce qu’il en soit donné acte.<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement d’instance de la requête présentée par la société Parc solaire du Mattas.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à la société par actions simplifiée Parc solaire du Mattas et à la ministre de l’agriculture, de l’agro-alimentaire et de la souveraineté alimentaire.<br/>
<br/>
Copie en sera adressée au préfet du Gard.<br/>
<br/>
Fait à Toulouse, le 20 mars 2026.<br/>
<br/>
<br/>
<br/>
Le président de la 4ème chambre,<br/>
<br/>
<br/>
<br/>
<br/>
D. Chabert<br/>
<br/>
La République mande et ordonne à la ministre de l’agriculture, de l’agro-alimentaire et de la souveraineté alimentaire, en ce qui la concerne, ou à tous commissaires de justice à ce requis, en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente ordonnance.<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
